## lftp 4.0.6

=== debian/changelog ===
lftp (4.0.6-1) unstable; urgency=low

  * new upstream release from 2010-03-25
    - fixes proftp problem. closes: Bug#570861
  * switched to to dpkg-source 3.0 (quilt)
  * pget help and lftp -h mentions -c since some time
    closes: Bug#377043
  * lftp -c exists.:) closes: Bug#401572

 -- Noèl Köthe <noel@debian.org>  Fri, 09 Apr 2010 23:45:53 +0200

lftp (4.0.5-1) unstable; urgency=low

  * new upstream release from 2009-12-21
  * debian/control no changes needed for Standard-Version 3.8.4
  * this package is build against libgnutls-dev (=libgnutls26)
    closes: Bug#559159

 -- Noèl Köthe <noel@debian.org>  Sun, 21 Feb 2010 19:09:46 +0100

lftp (4.0.2-1) unstable; urgency=low

  * new upstream release 4.0.2 from 2009-09-23
    - included gnutls >2.7 (use pkgconfig) Thanks Andreas Methler
      closes: Bug#529906
  * debian/control added Build-Dep pkg-config
  * debian/control no changes needed for Standard-Version 3.8.3
  * debian/control changed Build-Dep from libreadline5-dev to
    libreadline-dev

 -- Noèl Köthe <noel@debian.org>  Thu, 15 Oct 2009 11:29:54 +0200

lftp (3.7.15-1) unstable; urgency=low

  * new upstream release from 2009-07-21
  * debian/control updated Standards-Version: (no updates needed)
  * debian/compat debian/control raised debhelper to 5
  * debian/control removed URL in description because we have Homepage:
  * debian/control added ${misc:Depends} to Depends
  * debian/rules debian/docs removed outdated ChangeLog from the package
    and handle NEWS as the changelog because upstream documents it there

 -- Noèl Köthe <noel@debian.org>  Sat, 25 Jul 2009 18:58:35 +0200

lftp (3.7.14-1) unstable; urgency=low

  * new upstream release from 2009-05-15

 -- Noèl Köthe <noel@debian.org>  Sun, 17 May 2009 22:49:47 +0200

lftp (3.7.13-1) unstable; urgency=low

  * new upstream release from 2009-04-28
    - fixed core dump on 'mput -d' command (closes: Bug#517428)

 -- Noèl Köthe <noel@debian.org>  Wed, 13 May 2009 19:02:57 +0200

lftp (3.7.8-1) unstable; urgency=low

  * new upstream release from 2009-01-23
    - changed license of lftp from GPL 2 to GPL 3
      (upstream changed it in 3.7.7)
    - removed included 504638-memory_corruption.patch

 -- Noèl Köthe <noel@debian.org>  Fri, 30 Jan 2009 22:11:56 +0100

lftp (3.7.5-1) unstable; urgency=low

  * new upstream release from 2008-11-07
  * adding upstream patch to fix memory corruption
    504638-memory_corruption.patch
    (closes: Bug#504638)

 -- Noèl Köthe <noel@debian.org>  Sun, 16 Nov 2008 12:39:24 +0100

lftp (3.7.4-1) unstable; urgency=low

  * new upstream release from 2008-08-06

 -- Noèl Köthe <noel@debian.org>  Thu, 07 Aug 2008 17:20:15 +0200

lftp (3.7.3-1) unstable; urgency=low

  * new upstream release from 2008-05-23
    - corrected german translation encoding (closes: Bug#480667)
  * debian/control updated Standards-Version
  * debian/control added Homepage:
  * debian/post[inst|rm] readded for etch upgrade (closes: Bug#477350)

 -- Noèl Köthe <noel@debian.org>  Sun, 15 Jun 2008 12:40:41 +0200

lftp (3.7.1-1) unstable; urgency=low

  * new upstream release from 2008-04-18

 -- Noèl Köthe <noel@debian.org>  Mon, 21 Apr 2008 19:33:32 +0200

lftp (3.7.0-1) unstable; urgency=low

  * new upstream release from 2008-03-07
  * fixed lintian warnings:
    - copyright-without-copyright-notice
    - maintainer-script-empty postinst|postrm

 -- Noèl Köthe <noel@debian.org>  Fri, 28 Mar 2008 17:38:31 +0100

lftp (3.6.3-1) unstable; urgency=low

  * new upstream release from 2008-02-18
  * updated to Standards-Verion 3.7.3

 -- Noèl Köthe <noel@debian.org>  Sun, 02 Mar 2008 16:51:49 +0100

lftp (3.6.1-1) unstable; urgency=low

  * new upstream release from 2007-11-09
  * fixed debian/watch file
    (closes: Bug#449642)

 -- Noèl Köthe <noel@debian.org>  Sun, 11 Nov 2007 13:40:43 +0100

lftp (3.6.0-1) unstable; urgency=low

  * new upstream release from 2007-10-19

 -- Noèl Köthe <noel@debian.org>  Thu, 01 Nov 2007 15:12:17 +0100

lftp (3.5.14-1) unstable; urgency=low

  * new upstream release from 2007-08-31

 -- Noèl Köthe <noel@debian.org>  Mon, 03 Sep 2007 18:12:30 +0200

lftp (3.5.12-1) unstable; urgency=low

  * new upstream release

 -- Noèl Köthe <noel@debian.org>  Fri, 03 Aug 2007 22:03:56 +0200

lftp (3.5.11-1) unstable; urgency=low

  * new upstream release
  * correcting postinst and postrm for lftp upgrades when "ftp" is missing
    (closes: Bug#423947)
    (closes: Bug#426492)

 -- Noèl Köthe <noel@debian.org>  Sat, 16 Jun 2007 12:43:21 +0200

lftp (3.5.10-3) unstable; urgency=low

  * correcting postinst and postrm for lftp upgrades when "ftp" is missing
    (close: Bug#423947)
    (close: Bug#426492)

 -- Noèl Köthe <noel@debian.org>  Fri, 15 Jun 2007 12:55:50 +0200

lftp (3.5.10-2) unstable; urgency=low

  * remove postinst and postrm. lftp is no ftp alternative
    and the post* scripts were for upgrades.
    (closes: Bug#423947)

 -- Noèl Köthe <noel@debian.org>  Mon, 28 May 2007 11:27:58 +0200

lftp (3.5.10-1) unstable; urgency=low

  * new upstream release 2007-03-26
  * upstream fixed "option [-p port] ignored if a path is specified"
    (closes: Bug#408579)

 -- Noèl Köthe <noel@debian.org>  Sun, 08 Apr 2007 11:57:43 +0200

lftp (3.5.9-1) unstable; urgency=low

  * new upstream release 2007-01-09

 -- Noèl Köthe <noel@debian.org>  Sun, 11 Feb 2007 15:58:36 +0100

lftp (3.5.6-1) unstable; urgency=low

  * new upstream release 2006-10-12

 -- Noèl Köthe <noel@debian.org>  Sun, 22 Oct 2006 22:06:59 +0200

lftp (3.5.4-1) unstable; urgency=low

  * new upstream release 2006-08-10

 -- Noèl Köthe <noel@debian.org>  Fri, 11 Aug 2006 17:29:16 +0200

lftp (3.5.3-1) unstable; urgency=low

  * new upstream release 2006-08-04
    (closes: Bug#381686)

 -- Noèl Köthe <noel@debian.org>  Sun, 06 Aug 2006 20:36:24 +0200

lftp (3.5.2-1) unstable; urgency=low

  * new upstream release 2006-07-31
  * correcting mirror -c problem
    (closes: Bug#379690)


