=== debian/control ===
Source: lftp
Section: net
Priority: optional
Maintainer: Noèl Köthe <noel@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>> 5.0.0), libreadline-dev, gettext, gawk, bison, libgnutls-dev (>=1.3.5-0), pkg-config, dpatch
Homepage: http://lftp.yar.ru/

Package: lftp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, netbase
Description: Sophisticated command-line FTP/HTTP client programs
 Lftp is a file retrieving tool that supports FTP, HTTP, FISH, SFTP, HTTPS
 and FTPS protocols under both IPv4 and IPv6. Lftp has an amazing set of
 features, while preserving its interface as simple and easy as possible.
 .
 The main two advantages over other ftp clients are reliability and ability
 to perform tasks in background. It will reconnect and reget the file being
 transferred if the connection broke. You can start a transfer in background
 and continue browsing on the ftp site. It does this all in one process. When
 you have started background jobs and feel you are done, you can just exit
 lftp and it automatically moves to nohup mode and completes the transfers.
 It has also such nice features as reput and mirror. It can also download a
 file as soon as possible by using several connections at the same time.
 .
 Lftp can also be scriptable, it can be used to mirror sites, it lets you
 copy files among remote servers (even between FTP and HTTP). It has an
 extensive online help. It supports bookmarks, and connecting to several
 ftp/http sites at the same time.
 .
 This package also includes lftpget - A simple non-interactive
 tool for downloading files.
