## lftp 4.0.9

=== debian/changelog ===
lftp (4.0.9-2) unstable; urgency=low

  * added changelog info to 4.0.6 that this version fixes CVE-2010-2251
  * added missing : of a bug close in 4.0.9-2

 -- Noèl Köthe <noel@debian.org>  Sat, 31 Jul 2010 20:14:27 +0200

lftp (4.0.9-1) unstable; urgency=low

  * new Upstream version 4.0.9
  * updated copyright year and the sentence about the (former)
    maintainers
  * updated Standards-Version without changes
  * removed upstream included patch missing_header.patch
  * corrected german translation in help output (missing comma), closes:
    Bug#511137
  * converted packaging from dpatch to quilt
  * corrected translation of german help output (extended the patch from
    Nico Golde <nion@d.o>), closes: Bug#511137
  * fix lftp.1 manpage option xfer:disk-full-fatal, closes: Bug#551040

 -- Noèl Köthe <noel@debian.org>  Thu, 29 Jul 2010 23:27:54 +0200
