=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Noèl Köthe <noel@debian.org>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>> 5.0.0), libreadline-dev, gettext, gawk, bison, libgnutls-dev (>=1.3.5-0), pkg-config, dpatch
+Standards-Version: 3.9.1
+Build-Depends: debhelper (>> 7.0.0), libreadline-dev, gettext, gawk, bison, libgnutls-dev (>=1.3.5-0), pkg-config
 Homepage: http://lftp.yar.ru/
 
 Package: lftp
