=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/dpatch/dpatch.make
-
 #configure: configure-stamp
-configure-stamp: patch-stamp
+configure-stamp: 
 	dh_testdir
 	# Add here commands to configure the package.
 	#CFLAGS="$$CFLAGS -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE -g -Wall" 
@@ -18,6 +16,9 @@
 			--with-pager=/etc/alternatives/pager \
 			--without-ssl
 
+	# create the .gmo from the change de.po file (as long as we have a po/de.po patch)
+	msgfmt po/de.po --statistics -c -v --output-file=po/de.gmo
+
 	touch configure-stamp
 
 build: build-stamp
@@ -27,11 +28,10 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
-	#/usr/bin/docbook-to-man debian/lftp.sgml > lftp.1
 
 	touch build-stamp
 
-clean: unpatch
+clean: 
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
