## lftp 4.3.1

=== debian/changelog ===
lftp (4.3.1-1) unstable; urgency=low

  * new upstream release from 2011-06-28
  * added kfreebsd-* patch from Gonéri Le Bouder <goneri@rulezlan.org>
    Thanks! closes: Bug#620466
  * updated Standards-Version to 3.9.2
  * fixed lintian warnings:
    - debian-rules-missing-recommended-target
    - maintainer-script-empty
  * debian/rules dh_clean -> dh_prep

 -- Noèl Köthe <noel@debian.org>  Thu, 21 Jul 2011 09:56:52 +0200

lftp (4.2.2-1) unstable; urgency=low

  * new upstream release from 2011-04-11

 -- Noèl Köthe <noel@debian.org>  Thu, 28 Apr 2011 13:26:35 +0200

lftp (4.2.1-1) unstable; urgency=low

  * new upstream release from 2011-03-30
    - removed upstream included doc_disk-full.patch and de.po.patch

 -- Noèl Köthe <noel@debian.org>  Fri, 01 Apr 2011 11:11:46 +0200
