=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Noèl Köthe <noel@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>> 7.0.0), libreadline-dev, gettext, gawk, bison, libgnutls-dev (>=1.3.5-0), pkg-config
 Homepage: http://lftp.yar.ru/
