## lftp 4.3.3

=== debian/changelog ===
lftp (4.3.3-1ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: Incorrectly sanitize remote file names
    - debian/patches/CVE-2018-10196.patch: fix in src/MirrorJob.cc.
    - CVE-2018-10196

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 02 Aug 2018 15:11:06 -0300

lftp (4.3.3-1) unstable; urgency=low

  * new upstream release from 2011-10-20
    - corrected deprecated _set_priority GnuTLS functions closes: Bug#624060
    - removed kfreebsd_LFTP_POSIX_FALLOCATE_CHECK.patch which
      is now included upstream
  * debian/control added libncurses-dev build-dependency closes: Bug#646144

 -- Noël Köthe <noel@debian.org>  Tue, 25 Oct 2011 11:54:49 +0200
