=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: lftp
 Section: net
 Priority: optional
-Maintainer: Noèl Köthe <noel@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>> 7.0.0), libreadline-dev, gettext, gawk, bison, libgnutls-dev (>=1.3.5-0), pkg-config
+Build-Depends: debhelper (>> 7.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls-dev (>=1.3.5-0), pkg-config
 Homepage: http://lftp.yar.ru/
 
 Package: lftp
