## lftp 4.3.4

=== debian/changelog ===
lftp (4.3.4-1) unstable; urgency=low

  * new upstream release from 2011-12-30
  * added added hardened build flag

 -- Noël Köthe <noel@debian.org>  Fri, 13 Jan 2012 16:54:26 +0100
