## lftp 4.3.5

=== debian/changelog ===
lftp (4.3.5-1) unstable; urgency=low

  * new upstream release from 2012-01-24

 -- Noël Köthe <noel@debian.org>  Tue, 07 Feb 2012 17:16:57 +0100
