=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,25 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DEB_HOST_GNU_TYPE ?=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE ?=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+
+ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
+confflags= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
+else
+confflags= --build $(DEB_BUILD_GNU_TYPE)
+endif
+
+CFLAGS = `dpkg-buildflags --get CFLAGS`
+CFLAGS += -g -Wall
+LDFLAGS = `dpkg-buildflags --get LDFLAGS`
+CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
+
 #configure: configure-stamp
 configure-stamp: 
 	dh_testdir
 	# Add here commands to configure the package.
-	#CFLAGS="$$CFLAGS -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE -g -Wall" 
-	./configure \
+	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure \
 			--prefix=/usr \
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info \
@@ -16,12 +29,13 @@
 			--with-pager=/etc/alternatives/pager \
 			--without-ssl
 
-	# create the .gmo from the change de.po file (as long as we have a po/de.po patch)
-	msgfmt po/de.po --statistics -c -v --output-file=po/de.gmo
-
 	touch configure-stamp
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -45,7 +59,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/lftp.
