## lftp 4.3.6

=== debian/changelog ===
lftp (4.3.6-1+deb7u2) wheezy; urgency=low

  * fix "splits input script file after byte 4096"
    (patch splits_input_script_file_after_4096bytes.patch)
    Closes: #711164
    wheezy update with OK from debian-release. Closes: #717820

 -- Noël Köthe <noel@debian.org>  Wed, 06 Aug 2013 20:34:05 +0200

lftp (4.3.6-1+deb7u1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * Upload to testing for wheezy.
  * Fix build kfreebsd. Thanks to Andreas Henriksson for the patch and
    Christoph Egger for the report.
    closes: Bug#677861

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Tue, 04 Dec 2012 18:08:44 +0100

lftp (4.3.6-1) unstable; urgency=low

  * new upstream release from 2012-04-01
    - removed included fix-werror-format-security.patch

 -- Noël Köthe <noel@debian.org>  Tue, 03 Apr 2012 18:21:08 +0200

lftp (4.3.5-2) unstable; urgency=low

  * updated Standards-Version to 3.9.3 without changes
  * corrected hardening flags with patch from Simon Ruderich (thx)
    (applied/reported upstream with minor whitespace fixes)
    closes: Bug#663908

 -- Noël Köthe <noel@debian.org>  Sun, 25 Mar 2012 11:21:50 +0200
