=== debian/watch ===
version=3
http://ftp.yars.free.net/pub/source/lftp/lftp-([^-]+).tar.gz
