## lftp 4.3.8

=== debian/changelog ===
lftp (4.3.8-1.1ubuntu1) raring; urgency=low

  * gets-undefined-in-C11.patch: Only play with gets() if it's defined.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 Jan 2013 12:43:34 -0700

lftp (4.3.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build on kfreebsd. Thanks to Andreas Henriksson for the patch and
    Christoph Egger for the report.
    closes: Bug#677861

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sat, 01 Dec 2012 15:53:02 +0100

lftp (4.3.8-1) unstable; urgency=low

  * new upstream release from 2012-07-04

 -- Noël Köthe <noel@debian.org>  Fri, 06 Jul 2012 22:06:25 +0200

lftp (4.3.7-1) unstable; urgency=low

  * new upstream release from 2012-05-30
    closes: Bug#675604

 -- Noël Köthe <noel@debian.org>  Sun, 03 Jun 2012 20:39:07 +0200
