## lftp 4.4.9

=== debian/changelog ===
lftp (4.4.9-1) unstable; urgency=low

  * new upstream release from 2013-08-23

 -- Noël Köthe <noel@debian.org>  Sun, 25 Aug 2013 18:36:07 +0200

lftp (4.4.8-1) unstable; urgency=low

  * new upstream release from 2013-05-29

 -- Noël Köthe <noel@debian.org>  Tue, 04 Jun 2013 12:11:15 +0200

lftp (4.4.7-1) unstable; urgency=low

  * new upstream release from 2013-05-23
  * debian/control updated Standards-Version to 3.9.4
    no changes needed
  * debian/control added BitTorrent to the description

 -- Noël Köthe <noel@debian.org>  Thu, 23 May 2013 12:27:44 +0200

lftp (4.4.6-1) unstable; urgency=low

  * new upstream release from 2013-05-17

 -- Noël Köthe <noel@debian.org>  Mon, 20 May 2013 21:37:29 +0200

lftp (4.4.5-1) unstable; urgency=low

  * new upstream release
  * thx for the kfreebsd NMU Ivo closes: Bug#677861

 -- Noël Köthe <noel@debian.org>  Sun, 05 May 2013 18:36:57 +0200
