=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: lftp
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
-Standards-Version: 3.9.3
+Maintainer: Noël Köthe <noel@debian.org>
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>> 7.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls-dev (>=1.3.5-0), pkg-config
 Homepage: http://lftp.yar.ru/
 
@@ -11,9 +10,9 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, netbase
 Description: Sophisticated command-line FTP/HTTP client programs
- Lftp is a file retrieving tool that supports FTP, HTTP, FISH, SFTP, HTTPS
- and FTPS protocols under both IPv4 and IPv6. Lftp has an amazing set of
- features, while preserving its interface as simple and easy as possible.
+ Lftp is a file retrieving tool that supports FTP, HTTP, FISH, SFTP, HTTPS,
+ FTPS and BitTorrent protocols under both IPv4 and IPv6. Lftp has an amazing
+ set of features, while preserving its interface as simple and easy as possible.
  .
  The main two advantages over other ftp clients are reliability and ability
  to perform tasks in background. It will reconnect and reget the file being
