## lftp 4.4.13

=== debian/changelog ===
lftp (4.4.13-1) unstable; urgency=low

  * new upstream release from 2013-11-27
  * debian/watch took updated file from bartm
  * debian/control updated Standards-Version: no changes needed

 -- Noël Köthe <noel@debian.org>  Fri, 29 Nov 2013 17:12:43 +0100

lftp (4.4.11-1) unstable; urgency=low

  * new upstream release from 2013-11-12

 -- Noël Köthe <noel@debian.org>  Tue, 12 Nov 2013 08:49:26 +0100

lftp (4.4.10-1) unstable; urgency=low

  * new upstream release from 2013-10-11

 -- Noël Köthe <noel@debian.org>  Fri, 11 Oct 2013 12:28:45 +0200
