=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 CFLAGS = `dpkg-buildflags --get CFLAGS`
 CFLAGS += -g -Wall
+CXXFLAGS = `dpkg-buildflags --get CXXFLAGS` -g -Wall
 LDFLAGS = `dpkg-buildflags --get LDFLAGS`
 CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
 
@@ -21,13 +22,13 @@
 configure-stamp: 
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure \
+	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure \
 			--prefix=/usr \
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info \
 			--sysconfdir=/etc \
-			--with-pager=/etc/alternatives/pager \
-			--without-ssl
+			--with-openssl \
+			--with-pager=/etc/alternatives/pager
 
 	touch configure-stamp
