## lftp 4.6.0

=== debian/changelog ===
lftp (4.6.0-1+deb8u1) testing-proposed-updates; urgency=medium

  * adding upstream patch to fix auto-confirm of ssh/sftp host keys
    closes: Bug#774769

 -- Noël Köthe <noel@debian.org>  Sat, 31 Jan 2015 18:29:33 +0100

lftp (4.6.0-1) unstable; urgency=medium

  * new upstream release from 2014-10-14

 -- Noël Köthe <noel@debian.org>  Tue, 14 Oct 2014 14:28:48 +0200

lftp (4.5.5-2) unstable; urgency=medium

  * debian/control mention BitTorrent in the short description

 -- Noël Köthe <noel@debian.org>  Wed, 08 Oct 2014 19:08:16 +0200

lftp (4.5.5-1) unstable; urgency=medium

  * new upstream release from 2014-09-04
    - support for internationalized domain names (IDN)

 -- Noël Köthe <noel@debian.org>  Sat, 06 Sep 2014 19:24:18 +0200

lftp (4.5.4-1) unstable; urgency=medium

  * new upstream release from 2014-08-07

 -- Noël Köthe <noel@debian.org>  Thu, 07 Aug 2014 12:54:38 +0200

lftp (4.5.3-1) unstable; urgency=medium

  * new upstream release from 2014-07-06

 -- Noël Köthe <noel@debian.org>  Mon, 07 Jul 2014 12:39:14 +0200

lftp (4.5.2-2) unstable; urgency=medium

  * switched from GNU TLS 2.8 to 3.2. closes: #753103, #745041

 -- Noël Köthe <noel@debian.org>  Tue, 01 Jul 2014 14:19:52 +0200

lftp (4.5.2-1) unstable; urgency=medium

  * new upstream release from 2014-06-11

 -- Noël Köthe <noel@debian.org>  Wed, 11 Jun 2014 13:27:01 +0200

lftp (4.5.1-1) unstable; urgency=medium

  * new upstream release from 2014-06-02
    - removed 4.5.0build.patch because it is now included

 -- Noël Köthe <noel@debian.org>  Tue, 03 Jun 2014 11:06:43 +0200

lftp (4.5.0-1) unstable; urgency=medium

  * new upstream release from 2014-05-23
    - fixed directory index parsing for some http servers. closes: Bug#742193

 -- Noël Köthe <noel@debian.org>  Fri, 23 May 2014 19:06:37 +0200

lftp (4.4.15-1) unstable; urgency=medium

  * new upstream release from 2014-01-24

 -- Noël Köthe <noel@debian.org>  Sat, 25 Jan 2014 18:34:17 +0100
