=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Noël Köthe <noel@debian.org>
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>> 7.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls-dev (>=1.3.5-0), pkg-config
+Build-Depends: debhelper (>> 7.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls28-dev, pkg-config, libidn11-dev
 Homepage: http://lftp.yar.ru/
 
 Package: lftp
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, netbase
-Description: Sophisticated command-line FTP/HTTP client programs
+Description: Sophisticated command-line FTP/HTTP/BitTorrent client programs
  Lftp is a file retrieving tool that supports FTP, HTTP, FISH, SFTP, HTTPS,
  FTPS and BitTorrent protocols under both IPv4 and IPv6. Lftp has an amazing
  set of features, while preserving its interface as simple and easy as possible.
