## lftp 4.6.3a

=== debian/changelog ===
lftp (4.6.3a-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Incorrectly sanitize remote file names
    - debian/patches/CVE-2018-10196.patch: fix in src/MirrorJob.cc.
    - CVE-2018-10196

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Fri, 03 Aug 2018 12:02:03 -0300

lftp (4.6.3a-1build2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:01 +0000

lftp (4.6.3a-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 12:46:25 +0000

lftp (4.6.3a-1) unstable; urgency=medium

  * new upstream release 2015-06-19

 -- Noël Köthe <noel@debian.org>  Sat, 20 Jun 2015 18:25:45 +0200

lftp (4.6.2-1) unstable; urgency=medium

  * new upstream release 2015-04-16
    - fixed a wildcard certificate validation vulnerability (CVE-2014-0139)
    - removed upstream included patches (added in 4.6.1-2)
 
 -- Noël Köthe <noel@debian.org>  Thu, 16 Apr 2015 17:16:05 +0200

lftp (4.6.1-2) unstable; urgency=medium

  * added patches from upstream to get the first patch into jessie
    - add-settingsfish_auto-confirmandsftp_auto-confirm.patch closes: #774769
    - use-hostmatch-function-from-latest-curl-addresses-CV.patch

 -- Noël Köthe <noel@debian.org>  Thu, 19 Feb 2015 20:57:45 +0100

lftp (4.6.1-1) unstable; urgency=medium

  * new upstream release from 2015-01-01
  * updated to Debian Policy 3.9.6 without changes

 -- Noël Köthe <noel@debian.org>  Fri, 02 Jan 2015 12:26:08 +0100
