=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: lftp
 Section: net
 Priority: optional
-Maintainer: Noël Köthe <noel@debian.org>
-Standards-Version: 3.9.5
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>> 7.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls28-dev, pkg-config, libidn11-dev
 Homepage: http://lftp.yar.ru/
