=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,6 @@
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info \
 			--sysconfdir=/etc \
-			--with-openssl \
 			--with-pager=/etc/alternatives/pager
 
 	touch configure-stamp
