=== debian/watch ===
version=3
http://lftp.yar.ru/get.html \
(?:|.*/)lftp(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
