## lftp 4.7.1

=== debian/changelog ===
lftp (4.7.1-1b2) staging; urgency=medium

  * No-change rebuild against libgnutls30.

 -- Matthias Klumpp <mak@debian.org>  Sun, 29 May 2016 19:44:40 +0200

lftp (4.7.1-1b1) staging; urgency=medium

  * No-change rebuild against libgnutls30.

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Tue, 24 May 2016 17:06:49 +0200

lftp (4.7.1-1) unstable; urgency=medium

  * new upstream release 2016-04-04

 -- Noël Köthe <noel@debian.org>  Sat, 09 Apr 2016 08:16:55 +0200

lftp (4.7.0-1) unstable; urgency=medium

  * new upstream release 2016-03-28
    - fixed When "edit" makes a temporary copy of a file, keep its extension
      intact. closes: #770910
  * debian/control: recommend ssh-client. closes: #807451

 -- Noël Köthe <noel@debian.org>  Thu, 31 Mar 2016 17:52:41 +0200

lftp (4.6.4-1) experimental; urgency=medium

  * new upstream release 2015-08-21

 -- Noël Köthe <noel@debian.org>  Fri, 21 Aug 2015 16:06:22 +0200
