=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lftp
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
+Maintainer: Noël Köthe <noel@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>> 7.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls28-dev, pkg-config, libidn11-dev
 Homepage: http://lftp.yar.ru/
@@ -10,6 +9,7 @@
 Package: lftp
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, netbase
+Recommends: ssh-client | openssh-client
 Description: Sophisticated command-line FTP/HTTP/BitTorrent client programs
  Lftp is a file retrieving tool that supports FTP, HTTP, FISH, SFTP, HTTPS,
  FTPS and BitTorrent protocols under both IPv4 and IPv6. Lftp has an amazing
