## lftp 4.8.0

=== debian/changelog ===
lftp (4.8.0-3) unstable; urgency=medium

  * reverted -2 change to get a working lftp back and test SOCKS
    support beside sid. closes: Bug#871695

 -- Noël Köthe <noel@debian.org>  Thu, 10 Aug 2017 23:13:11 +0200

lftp (4.8.0-2) unstable; urgency=low

  * enabled SOCKS support again. closes: Bug#55464

 -- Noël Köthe <noel@debian.org>  Tue, 08 Aug 2017 19:39:58 +0200

lftp (4.8.0-1) unstable; urgency=medium

  * new upstream release from 2017-07-10
  * debian/control raised to Standards-Version 4.0.0
    - debian/copyright Format to https
  * debian/copyright updated years
  * debian/rules added --disable-rpath to ./configure options
    but it doesn't work, so remove RPATH by chrpath
  * fixed new lintian error orig-tarball-missing-upstream-signature

 -- Noël Köthe <noel@debian.org>  Wed, 02 Aug 2017 20:03:32 +0200

lftp (4.7.7-1) unstable; urgency=medium

  * new upstream release from 2017-03-07

 -- Noël Köthe <noel@debian.org>  Sat, 18 Mar 2017 19:19:04 +0100

lftp (4.7.4-1) unstable; urgency=medium

  * new upstream release from 2016-11-16
  * updated debian/watch with gpg signature check
  * debian/copyright updatded to dep5-copyright

 -- Noël Köthe <noel@debian.org>  Thu, 17 Nov 2016 19:27:02 +0100

lftp (4.7.3-1) unstable; urgency=medium

  * new upstream release from 2016-07-15 closes: Bug#843914
  * debian/control changed homepage to https://lftp.tech
  * debian/rules added patch from Helmut Grohne to fix
    FTCBFS: Pass $(confflags) to ./configure. closes: #843499

 -- Noël Köthe <noel@debian.org>  Tue, 15 Nov 2016 12:11:14 +0100

lftp (4.7.2-1) unstable; urgency=medium

  * new upstream release from 2016-05-18
  * debian/compat updated to 9
  * debian/control Homepage support https
  * debian/control updated Standard-Version, no changes needed

 -- Noël Köthe <noel@debian.org>  Sat, 02 Jul 2016 13:41:00 +0200
