=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Noël Köthe <noel@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>> 7.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls28-dev, pkg-config, libidn11-dev
-Homepage: http://lftp.yar.ru/
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>> 9.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls28-dev, pkg-config, libidn11-dev, chrpath
+Homepage: https://lftp.tech
 
 Package: lftp
 Architecture: any
