=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,10 @@
 confflags= --build $(DEB_BUILD_GNU_TYPE)
 endif
 
-CFLAGS = `dpkg-buildflags --get CFLAGS`
+DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 CFLAGS += -g -Wall
-CXXFLAGS = `dpkg-buildflags --get CXXFLAGS` -g -Wall
-LDFLAGS = `dpkg-buildflags --get LDFLAGS`
-CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
 
 #configure: configure-stamp
 configure-stamp: 
@@ -27,7 +26,9 @@
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info \
 			--sysconfdir=/etc \
-			--with-pager=/etc/alternatives/pager
+			--with-pager=/etc/alternatives/pager \
+			--disable-rpath \
+			$(confflags)
 
 	touch configure-stamp
 
@@ -64,6 +65,7 @@
 
 	# Add here commands to install the package into debian/lftp.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/lftp
+	chrpath -d $(CURDIR)/debian/lftp/usr/bin/lftp
 	rm -rf $(CURDIR)/debian/lftp/usr/lib
