## lftp 4.8.1

=== debian/changelog ===
lftp (4.8.1-1) unstable; urgency=medium

  * new upstream release from 2017-09-13
  * rpath option fixed by upstream and chrpath removed in rules
  * upstream switched to libidn2 and do the same in the debian package

 -- Noël Köthe <noel@debian.org>  Sun, 17 Sep 2017 21:17:03 +0200
