=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Noël Köthe <noel@debian.org>
 Standards-Version: 4.0.0
-Build-Depends: debhelper (>> 9.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls28-dev, pkg-config, libidn11-dev, chrpath
+Build-Depends: debhelper (>> 9.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls28-dev, pkg-config, libidn2-dev
 Homepage: https://lftp.tech
 
 Package: lftp
