=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 			--sysconfdir=/etc \
 			--with-pager=/etc/alternatives/pager \
 			--disable-rpath \
+			--with-libidn2 \
 			$(confflags)
 
 	touch configure-stamp
@@ -65,7 +66,6 @@
 
 	# Add here commands to install the package into debian/lftp.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/lftp
-	chrpath -d $(CURDIR)/debian/lftp/usr/bin/lftp
 	rm -rf $(CURDIR)/debian/lftp/usr/lib
