## lftp 4.8.4

=== debian/changelog ===
lftp (4.8.4-2build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:45:28 +0100

lftp (4.8.4-2build2) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:56:00 +0000

lftp (4.8.4-2build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 20:01:13 +0000

lftp (4.8.4-2) unstable; urgency=medium

  * updated Standards-Version; no changes needed
  * fixed missing build deps zlib1g-dev. closes: Bug#917662

 -- Noël Köthe <noel@debian.org>  Mon, 31 Dec 2018 16:50:18 +0100

lftp (4.8.4-1) unstable; urgency=high

  * New upstream version 4.8.4 fixes CVE-2018-10916 closes: Bug#905163
  * updated Standards-Version; no changes needed
  * switched to debhelper 11
  * fix lintian warning about trailing whitespaces
  * updated signing key from Alexander V. Lukyanov <lav@yars.free.net>

 -- Noël Köthe <noel@debian.org>  Thu, 02 Aug 2018 05:47:42 +0200

lftp (4.8.3-1) unstable; urgency=medium

  * upstream release from 2017-10-09
    closes: Bug#895634
  * updated Standards-Version

 -- Noël Köthe <noel@debian.org>  Mon, 16 Apr 2018 14:47:26 +0200
