=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 CFLAGS += -g -Wall
 
 #configure: configure-stamp
-configure-stamp: 
+configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure \
@@ -39,7 +39,7 @@
 
 build-indep: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -47,7 +47,7 @@
 
 	touch build-stamp
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
