## lftp 4.9.2

=== debian/changelog ===
lftp (4.9.2-1) unstable; urgency=medium

  * new upstream version 4.9.2 from 2020-08-13
    sorry for the delay closes: Bug#983488, #995920
  * raised debian/compat to 13

 -- Noël Köthe <noel@debian.org>  Mon, 25 Oct 2021 13:31:29 +0200
