=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Noël Köthe <noel@debian.org>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>> 9.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls28-dev, pkg-config, libidn2-dev
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>> 13.0.0), libncurses-dev, libreadline-dev, gettext, gawk, bison, libgnutls28-dev, pkg-config, libidn2-dev, zlib1g-dev
 Homepage: https://lftp.tech
 
 Package: lftp
