=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" https://lftp.tech/ftp/ \
   (?:|.*/)lftp(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
