## lftp 4.9.3

=== debian/changelog ===
lftp (4.9.3-1) unstable; urgency=medium

  * New upstream version 4.9.3
  * removed upstream intragrated patches with lftp 4.9.3
  * d/control raised Standards-Version: 4.7.2 - no changes needed
  * d/copyright added missing trio/* copyright information. Closes: Bug#996564

 -- Noël Köthe <noel@debian.org>  Fri, 18 Jul 2025 13:30:27 +0200

lftp (4.9.2-4) unstable; urgency=medium

  * debian/control: raised Standards-Version to 4.7.0: no changes needed
  * debian/control: added Vcs-Browser

 -- Noël Köthe <noel@debian.org>  Sat, 27 Jul 2024 10:41:00 +0200

lftp (4.9.2-3) unstable; urgency=medium

  * debian/rules: added patch for LoongArch from Dandan Zhang
    closes: Bug#1051376
  * debian/control: updated Build-Deps: pkg-config -> pkgconf
  * add category to desktop file. closes: Bug#952413
  * corrected one wrong GPL 2 -> 3 of Files: *, partly #996564

 -- Noël Köthe <noel@debian.org>  Sat, 27 Jul 2024 08:43:57 +0200

lftp (4.9.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Minimal change to fix FTBFS with -Werror=implicit-function-declaration
    + ftbfs_implicit.diff - Fixup configure*.
    + Use selective touch in debian/rules to allow changing configure*
      without using dh_autoreconf.
    Closes: #1066396

 -- Andreas Metzler <ametzler@debian.org>  Sat, 20 Apr 2024 14:28:35 +0200

lftp (4.9.2-2) unstable; urgency=medium

  * lftp.tech domain doesn't work anymore; switch back to lftp.yar.ru
    closes: Bug#1001056
  * updated Standards-Version to 4.6.1; no change needed
  * cherry pick patch from upstream github to fix handling of cross-signed
    Let's Encrypt CA closes: Bug#995567
  * lintian pedantic: updated year in debian/copyright
  * debian/compat changed to debhelper-compat (= X)

 -- Noël Köthe <noel@debian.org>  Sat, 16 Jul 2022 12:24:04 +0200
